jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michael Wechner <michael.wech...@wyona.com>
Subject Index Filters dependencies
Date Mon, 26 Nov 2007 22:29:50 GMT
Hi

After digging sometime through the Maven repo
I figured out that the Index Filters are part of the package

http://repo1.maven.org/maven2/org/apache/jackrabbit/jackrabbit-index-filters/1.2.3/

such as for instance the HTMLTextFilter

During download I have seen that this package depends on Jackrabbit core 
1.2.3

http://repo1.maven.org/maven2/org/apache/jackrabbit/jackrabbit-index-filters/1.2.3/jackrabbit-index-filters-1.2.3.pom

whereas the most recent Jackrabbit core is 1.3.3

Would it make sense to upgrade these dependencies?

Cheers

Michael

-- 
Michael Wechner
Wyona      -   Open Source Content Management   -    Apache Lenya
http://www.wyona.com                      http://lenya.apache.org
michael.wechner@wyona.com                        michi@apache.org
+41 44 272 91 61


Mime
View raw message